cubicweb-forge #2921243 1.8.1-1 debian package contains code intended for 1.9 [validation pending]

no tag was made for the 1.8.1-1 debian package, and {what,who}ever built it included changeset 94b39df99bff, which belonged on default.

priorityimportant
typebug
done in1.8.2
load0.250
load left0.000
closed by#6bc22b87d40a prepare 1.8.2 (closes #2921243)
patchprepare 1.8.2 [applied]